@charset "utf-8";

.xn_mc_newsv_1_wrap {width: 100%;overflow: hidden;position: relative;}
.xn_mc_newsv_1_box{width: 90%;margin: 0 auto;}
.xn_mc_newsv_1_box h1{font-size: 0.40625rem;line-height: 0.78125rem;color: #cc221d;font-weight: bold;padding-top: 0.3125rem;}
.xn_mc_newsv_1_time{height: 0.5rem;line-height: 0.5rem;font-size: 0.3125rem;color: #8c8c8c;padding-bottom: 0.15625rem;}
.xn_mc_newsv_1_coent{width: 100%;font-size: 0.34375rem;line-height: 0.5625rem;color: #323232; padding:20px 0}
.xn_mc_newsv_1_coent img{ max-width:100% !important; height:auto !important}

.xn_mc_newsv_3_wrap{width:100%;padding:0.46875rem 0;}
.xn_mc_newsv_3_top{width:94%;height:0.5rem;margin:0rem 2%;padding-left:0.21875rem;border-left: 0.046875rem solid #3896d9;line-height:0.5rem;font-size:0.4375rem;color:#333;}
.xn_mc_newsv_3_subImg,.xn_mc_newsv_3_time{display:none;}
.xn_mc_newsv_3_subctbgbox{padding: 0rem 2%;border-bottom: 1px solid #dedbdb;margin: 0.15625rem auto;padding-bottom: 0.15625rem;}
.xn_mc_newsv_3_box{width:100%;padding-top:0.1875rem;}
.xn_mc_newsv_3_nrtitle{width:94%;margin:0rem 2%;line-height: 0.5625rem;max-height:0.5625rem;font-size: 0.34375rem;color: #333;overflow: hidden;}
.xn_mc_newsv_3_coent{width:94%;margin:0rem 2%;padding-top:0.09375rem;line-height: 0.375rem;height:0.75rem;font-size:0.28125rem;color:#b8bac0;overflow:hidden;}

.news_share{width: 100%; height: 0.9375rem; text-align: center; margin: 0.3125rem 0; }
.news_share a{color: #fff; font-size: 0.375rem; display: inline-block; background-color: #e5261f; width: 40%; height: 0.9375rem; line-height: 0.9375rem; border-radius: 0.0625rem; font-weight: bold; }


